<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>倒影</title>
    <style>
        .box-refect{
            width: 500px;
            height: 500px;
        }
        .box-refect-below{
            background-image: url('https://images.pokemontcg.io/xy2/12_hires.png');
            -webkit-box-reflect: right 10px linear-gradient(transparent, rgba(0, 0, 0, .5));

        }
    </style>
</head>
<body>
    <div class="box-refect box-refect-below"></div>
</body>
</html>